<?xml version="1.0"?>
<?xml-stylesheet type='text/xsl' href='BList.xsl'?>
<list-terror>
  <count-record>20</count-record>
  <ver-list>8</ver-list>
  <date-ver-list>20101231</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>27</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>WA'EL</aka-name1>
      <aka-name2>HAMZA</aka-name2>
      <aka-name3>ABD AL-FATAH</aka-name3>
      <aka-name4>JULAIDAN</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wa’el</aka-name1>
      <aka-name2>Hamza</aka-name2>
      <aka-name3>Jaladin</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wa’il</aka-name1>
      <aka-name2>Hamza</aka-name2>
      <aka-name3>Jaladin</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wa’il</aka-name1>
      <aka-name2>Hamza</aka-name2>
      <aka-name3>Julaidan</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wa’el</aka-name1>
      <aka-name2>Hamza</aka-name2>
      <aka-name3>Jalaidan</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Al-Hasan</aka-name2>
      <aka-name3>Al Madani</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wa’il</aka-name1>
      <aka-name2>Hamza</aka-name2>
      <aka-name3>Jalaidan</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Wail</aka-name1>
      <aka-name2>H.A. Jlidan</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>22 Jan. 1958</date-of-birth-list>
    <date-of-birth-list>20 Jan. 1958</date-of-birth-list>
    <place-of-birth-list>Al-Madinah, Saudi Arabia</place-of-birth-list>
    <nationality-list>Saudi Arabian</nationality-list>
    <document-list>
      <document-id>Saudi Arabian passport number A-992535</document-id>
    </document-list>
    <document-list>
      <document-id>Passport number B 524420</document-id>
      <document-reg>issued on 15 Jul. 1998 , expired on 22 May 2003</document-reg>
    </document-list>
    <comments>11 Sep. 2002 (amended on 23 Apr. 2007, 23 Dec. 2010). Executive Director of Rabita Trust (QE.R.21.01.). Review pursuant to Security Council resolution 1822 (2008) was concluded on 20 May 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>31</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>AL-MOKHTAR</aka-name1>
      <aka-name2>BEN MOHAMED</aka-name2>
      <aka-name3>BEN AL-MOKHTAR</aka-name3>
      <aka-name4>BOUCHOUCHA</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bushusha</aka-name1>
      <aka-name2>Mokhtar</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>13 Oct. 1969</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia  </place-of-birth-list>
    <nationality-list>Tunisian  </nationality-list>
    <document-list>
      <document-id>Tunisian passport number K754050</document-id>
      <document-reg>issued on 26 May 1999 , expired on 25 May 2004</document-reg>
    </document-list>
    <id-number-list>04756904, issued on 14 Sep. 1984</id-number-list>
    <address-list>
      <address>Via Milano Number 38, Spinadesco, (CR), Italy</address>
    </address-list>
    <comments>24 Apr. 2002 (amended on 10 Apr. 2003, 26 Nov. 2004, 20 Dec. 2005, 7 Jun. 2007, 23 Dec. 2010). Italian Fiscal Code: BCHMHT69R13Z352T. Mother’s name is Hedia Bannour. Review pursuant to Security Council resolution 1822 (2008) was concluded on 22 Apr. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>32</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>SAMI</aka-name1>
      <aka-name2>BEN KHAMIS</aka-name2>
      <aka-name3>BEN SALEH</aka-name3>
      <aka-name4>ELSSEID</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Saber</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Omar</aka-name1>
      <aka-name2>El Mouhajer</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>10 Feb. 1968</date-of-birth-list>
    <place-of-birth-list>Menzel Jemil, Bizerte, Tunisia</place-of-birth-list>
    <document-list>
      <document-id>Tunisian passport number K929139</document-id>
      <document-reg>issued on 14 Feb. 1995, expired on 13 Feb. 2000</document-reg>
    </document-list>
    <id-number-list>00319547 issued on 8 Dec. 1994</id-number-list>
    <address-list>
      <address>Ibn Al-Haythman Street, Number 6, Manubah, Tunis, Tunisia</address>
    </address-list>
    <comments>24 Apr. 2002 (amended on 10 Apr. 2003, 26 Nov. 2004, 9 Sep. 2005, 20 Dec. 2005, 7 Jun. 2007, 21 Dec. 2007, 10 Aug. 2009, 23 Dec. 2010). Italian Fiscal Code: SSDSBN68B10Z352F. Mother’s name is Beya Al-Saidani. Deported from Italy to Tunisia on 32 Jun. 2008. Review pursuant to Security Council resolution 1822 (2008) was concluded on 22 Apr. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>34</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>ADEL</aka-name1>
      <aka-name2>BEN AL-AZHAR</aka-name2>
      <aka-name3>BEN YOUSSEF</aka-name3>
      <aka-name4>BEN SOLTANE</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Zakariya</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>14 Jul. 1970</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia </place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number M408665</document-id>
      <document-reg>issued on 4 Oct. 2000, expired 3 Oct. 2005</document-reg>
    </document-list>
    <address-list>
      <country>Tunisia</country>
    </address-list>
    <comments>3 Sep. 2002 (amended on 20 Dec. 2005, 7 Jun. 2007, 23 Dec. 2010). Italian Fiscal Code: BNSDLA70L14Z352B. Deported from Italy to Tunisia on 28 February 2004. Serving a 12-year prison sentence in Tunisia for membership in a terrorist organization abroad as at Jan. 2010. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>35</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>YASSINE</aka-name1>
      <aka-name2>CHEKKOURI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>6 Oct. 1966</date-of-birth-list>
    <place-of-birth-list>Safi, Morocco </place-of-birth-list>
    <nationality-list>Moroccan</nationality-list>
    <document-list>
      <document-id>Moroccan passport number F46947</document-id>
    </document-list>
    <id-number-list>Moroccan national identity card H-135467</id-number-list>
    <address-list>
      <address>7th Street, Number 7, Hay Anas Safi, Morocco</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 7 Jun. 2007, 23 Dec. 2010). Mother’s name is Feue Hlima Bent Barka and father’s name is Abderrahmane Mohammed Ben Azzouz. Deported from Italy to Morocco on 26 Feb. February 2004. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>36</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>MEHDI</aka-name1>
      <aka-name2>BEN MOHAMED</aka-name2>
      <aka-name3>BEN MOHAMED</aka-name3>
      <aka-name4>KAMMOUN</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Salmane</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>3 Apr. 1968</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number M307707</document-id>
      <document-reg>issued on 12 Apr. 2000, expired on 11 Apr. 2005</document-reg>
    </document-list>
    <address-list>
      <address>Via Masina Number 7, Milan, Italy</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 20 Dec. 2005, 7 Jun. 2007, 23 Dec. 2010). Italian Fiscal Code: KMMMHD68D03Z352N. . Deported from Italy to Tunisia on 22 July 2005. Serving an eight-year prison term in Tunisia for membership of a terrorist organization abroad as at Jan. 2010. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>104</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>AL-AZHAR</aka-name1>
      <aka-name2>BEN MOHAMMED</aka-name2>
      <aka-name3>BEN EL-ABED</aka-name3>
      <aka-name4>AL-TLILI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Lazar</aka-name1>
      <aka-name2>Ben</aka-name2>
      <aka-name3>Mohammed</aka-name3>
      <aka-name4>Tlili</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>26 Mar. 1969 </date-of-birth-list>
    <place-of-birth-list>Feriana, Al-Kasrain, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number M 351140</document-id>
      <document-reg>expired on 16 Jun. 2005</document-reg>
    </document-list>
    <address-list>
      <address>Via Carlo Porta n. 97, Legnano, Italy</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 20 Dec. 2005, 31 Jul. 2006, 7 Jun. 2007, 28 Jul. 2008, 23 Dec. 2010)  Other information: Italian Fiscal Code: TLLLHR69C26Z352G. Released from prison in Italy on 15 Jan. 2007. Sentenced in absentia in Tunisia to twenty years of imprisonment. Mother's name is Essayda Bint Salih Al-Tlili. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Apr. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>141</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>MAFTAH</aka-name1>
      <aka-name2>MOHAMED</aka-name2>
      <aka-name3>ELMABRUK</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20101222</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>142</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>ABDELRAZAG</aka-name1>
      <aka-name2>ELSHARIF</aka-name2>
      <aka-name3>ELOSTA</aka-name3>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20101222</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>143</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>ABDULBASIT</aka-name1>
      <aka-name2>ABDULRAHIM</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20101222</noted-off-list>
  </acount-list>
  <acount-list>
    <number-entry>195</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>MOHAMED</aka-name1>
      <aka-name2>AOUANI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Al-As'ad</aka-name1>
      <aka-name2>Ben</aka-name2>
      <aka-name3>Hani</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohamed</aka-name1>
      <aka-name2>Abu</aka-name2>
      <aka-name3>Abda</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Lased</aka-name1>
      <aka-name2>Ben</aka-name2>
      <aka-name3>Heni</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Obeida</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohamed</aka-name1>
      <aka-name2>Ben</aka-name2>
      <aka-name3>Belgacem</aka-name3>
      <aka-name4>Awani</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>5 Feb. 1970</date-of-birth-list>
    <date-of-birth-list>5 Feb. 1969</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia</place-of-birth-list>
    <place-of-birth-list>Tripoli, Libyan Arab Jamahiriya </place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <comments>24 Apr. 2002 (amended on 26 Nov. 2004, 9 Sep. 2005, 31 Jul. 2006, 23 Dec. 2010). Professor of Chemistry. Deported from Italy to Tunisia on 27 Aug. 2006. Review pursuant to Security Council resolution 1822 (2008) was concluded on 22 Apr. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>351</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>MOHAMED</aka-name1>
      <aka-name2>BEN BELGACEM</aka-name2>
      <aka-name3>BEN ABDALLAH</aka-name3>
      <aka-name4>AL-AOUADI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Fathi</aka-name1>
      <aka-name2>Hannachi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Aouadi</aka-name1>
      <aka-name2>Mohamed</aka-name2>
      <aka-name3>Ben</aka-name3>
      <aka-name4>Belkacem</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>11 Dec. 1974</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia</place-of-birth-list>
    <working-list>24 Apr. 2002 (amended on 10 Apr. 2003, 26 Nov. 2004, 9 Sep. 2005, 20 Dec. 2005, 31 Jul. 2006, 7 Jun. 2007, 23 Dec. 2010)</working-list>
    <document-list>
      <document-id>Tunisian passport number L 191609</document-id>
      <document-reg>issued on 28 Feb. 1996, expired on 27 Feb. 2001</document-reg>
    </document-list>
    <id-number-list>04643632 issued on 18 June 1999</id-number-list>
    <address-list>
      <address>50th Street, Number 23, Zehrouni, Tunis, Tunisia</address>
    </address-list>
    <comments>Italian Fiscal Code: DAOMMD74T11Z352Z. Mother's name is Ourida Bint Mohamed. Deported from Italy to TunsiaTunisia on 1 Dec. 2004. Review pursuant to Security Council resolution 1822 (2008) was concluded on 22 Apr. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>355</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>TAREK</aka-name1>
      <aka-name2>BEN AL-BECHIR</aka-name2>
      <aka-name3>BEN AMARA</aka-name3>
      <aka-name4>AL-CHARAABI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Haroun</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Frank</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Sharaabi</aka-name1>
      <aka-name2>Tarek</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <place-of-birth-list>Tunis, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <working-list>24 Apr. 2002 (amended on 10 Apr. 2003, 20 Dec. 2005, 31 Jul. 2006, 21 Dec. 2007, 10 Aug. 2009, 23 Dec. 2010)  </working-list>
    <document-list>
      <document-id>Tunisian passport number L 579603</document-id>
      <document-reg>issued in Milan on 19 Nov. 1997, expired on 18 Nov. 2002</document-reg>
    </document-list>
    <id-number-list>007-99090</id-number-list>
    <address-list>
      <address>Vordere Gasse 29, 7012, Felsberg, Switzerland</address>
    </address-list>
    <comments>Italian Fiscal Code: CHRTRK70C31Z352U. Mother’s name is Charaabi Hedia. Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>372</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>RIADH</aka-name1>
      <aka-name2>BEN BELKASSEM</aka-name2>
      <aka-name3>BEN MOHAMED</aka-name3>
      <aka-name4>AL-JELASSI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <date-of-birth-list>15 Dec. 1970 </date-of-birth-list>
    <place-of-birth-list>Al-Mohamedia, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number L276046</document-id>
      <document-reg>issued on 1 Jul. 1996 , expired on 30 Jun. 2001</document-reg>
    </document-list>
    <address-list>
      <address>Italy</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 20 Dec. 2005, 31 Jul. 2006, 10 Aug. 2009, 23 Dec. 2010). Mother's name is Reem Al-Askari. Member of Tunisian Combatant Group (QE.T.90.02). Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Apr. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>377</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>TAREK</aka-name1>
      <aka-name2>BEN HABIB</aka-name2>
      <aka-name3>BEN AL-TOUMI</aka-name3>
      <aka-name4>AL-MAAROUFI</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abou</aka-name1>
      <aka-name2>Ismail</aka-name2>
      <aka-name3>el Jendoubi</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abou</aka-name1>
      <aka-name2>Ismail</aka-name2>
      <aka-name3>Al Djoundoubi</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ismail</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>23 Nov. 1965</date-of-birth-list>
    <place-of-birth-list>Ghardimaou, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number E590976</document-id>
      <document-reg>issued on 19 Jun. 1987 expired on 18 Jun. 1992</document-reg>
    </document-list>
    <address-list>
      <address>Rue Leon Theodore Number 107/1, 1090 Jette, Brussels, Belgium</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 26 Nov. 2004, 20 Dec. 2005, 31 Jul. 2006, 3 Jul. 2007, 10 Aug. 2009, 25 Jan. 2010,23 Dec. 2010). Belgian nationality withdrawn on 26 Jan. 2009. In detention in Nivelles, Belgium, as of Oct. 2010. Review pursuant to Security Council resolution 1822 (2008) was concluded on 8 Jun. 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>392</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>SAID</aka-name1>
      <aka-name2>BAHAJI</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohamed</aka-name1>
      <aka-name2>Abbattay</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abderrahmane</aka-name1>
      <aka-name2>Al Maghribi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Zouheir</aka-name1>
      <aka-name2>Al Maghribi</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>15 Jul. 1975</date-of-birth-list>
    <place-of-birth-list>Haselunne, Lower Saxony, Germany  </place-of-birth-list>
    <nationality-list>German; Moroccan</nationality-list>
    <document-list>
      <document-id>Provisional German Passport No.: 28642163</document-id>
    </document-list>
    <document-list>
      <document-id>Moroccan passport number 954242</document-id>
      <document-reg>issued on 28 June 1995 in Meknas, Morocco (expired)</document-reg>
    </document-list>
    <id-number-list>BPA Nr. 1336597587</id-number-list>
    <address-list>
      <address>Formerly resident at: Bunatwiete 23, 21073 Hamburg/ , Germany</address>
    </address-list>
    <comments>30 Sep. 2002 (amended on 26 Nov. 2004, 9 Sep. 2005, 2 Jul. 2007, 23 Dec. 2010). Deputy Head of the Media Committee of Al-Qaida (QE.A.4.01) as at Apr. 2010. German authorities issued an arrest warrant for him on 21 Sep. 2001. Believed to be in the Afghanistan/Pakistan border area. Review pursuant to Security Council resolution 1822 (2008) was concluded on 20 May 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>397</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>NABIL</aka-name1>
      <aka-name2>BEN MOHAMED</aka-name2>
      <aka-name3>BEN ALI</aka-name3>
      <aka-name4>BEN ATTIA</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Salim</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <date-of-birth-list>11 May 1966</date-of-birth-list>
    <place-of-birth-list>Tunis, Tunisia</place-of-birth-list>
    <nationality-list>Tunisian</nationality-list>
    <document-list>
      <document-id>Tunisian passport number L289032</document-id>
      <document-reg>issued on 22 Aug. 2001, expires on 21 Aug. 2006</document-reg>
    </document-list>
    <address-list>
      <address>Via Val Bavona, Number 1, Milan, Italy</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 20 Dec. 2005, 31 Jul. 2006, 23 Dec. 2010). Review pursuant to Security Council resolution 1822 (2008) was concluded on 21 Jun. 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>401</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>RAMZI</aka-name1>
      <aka-name2>MOHAMED</aka-name2>
      <aka-name3>ABDULLAH</aka-name3>
      <aka-name4>BINALSHIBH</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ramzi</aka-name1>
      <aka-name2>Binalshib</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ramzi</aka-name1>
      <aka-name2>Mohamed</aka-name2>
      <aka-name3>Abdellah</aka-name3>
      <aka-name4>Omar Hassan Alassiri</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalshibh</aka-name1>
      <aka-name2>Ramsi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ubaydah</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>'Umar</aka-name1>
      <aka-name2>Muhammad</aka-name2>
      <aka-name3>'Abdallah Ba'</aka-name3>
      <aka-name4>Amar</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalsheidah</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bin</aka-name1>
      <aka-name2>Al Shibh</aka-name2>
      <aka-name3>Ramzi</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Omar</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdellah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohamed</aka-name1>
      <aka-name2>Ali Abdullah</aka-name2>
      <aka-name3>Bawazir</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalsheidah</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Bin</aka-name1>
      <aka-name2>Al Shibh</aka-name2>
      <aka-name3>Ramzi</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Omar</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdellah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mohamed</aka-name1>
      <aka-name2>Ali Abdullah</aka-name2>
      <aka-name3>Bawazir</aka-name3>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalshibh</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohammed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ramzi</aka-name1>
      <aka-name2>Binalshib</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ramzi</aka-name1>
      <aka-name2>Mohamed</aka-name2>
      <aka-name3>Abdellah Omar</aka-name3>
      <aka-name4>Hassan Alassiri</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalshibh</aka-name1>
      <aka-name2>Ramsi</aka-name2>
      <aka-name3>Mohamed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abu</aka-name1>
      <aka-name2>Ubaydah</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Umar</aka-name1>
      <aka-name2>Muhammad</aka-name2>
      <aka-name3>Abdallah Ba</aka-name3>
      <aka-name4>Amar</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Ramzi</aka-name1>
      <aka-name2>Omar</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Binalshibh</aka-name1>
      <aka-name2>Ramzi</aka-name2>
      <aka-name3>Mohammed</aka-name3>
      <aka-name4>Abdullah</aka-name4>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>1 May 1972</date-of-birth-list>
    <date-of-birth-list>16 Sep. 1973 </date-of-birth-list>
    <place-of-birth-list>Gheil Bawazir, Hadramawt, Yemen</place-of-birth-list>
    <place-of-birth-list>Khartoum, Sudan</place-of-birth-list>
    <nationality-list>Yemeni</nationality-list>
    <document-list>
      <document-id>00085243</document-id>
      <document-reg>issued in Sanaa, Yemen, issued on 17 Nov. 1997</document-reg>
    </document-list>
    <comments>30 Sep. 2002 (amended on 26 Nov. 2004, 25 Jul. 2006, 2 Jul. 2007, 27 Jul. 2007, 23 Dec. 2010). Arrested in Karachi, Pakistan, 30 Sep. 2002. In custody of the United States of America, as of May 2010. Review pursuant to Security Council resolution 1822 (2008) was concluded on 25 May 2010. </comments>
  </acount-list>
  <acount-list>
    <number-entry>423</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>MOUNIR</aka-name1>
      <aka-name2>EL MOTASSADEQ</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Mounir</aka-name1>
      <aka-name2>el Moutassadeq</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>3 Apr. 1974</date-of-birth-list>
    <place-of-birth-list>Marrakesh, Morocco</place-of-birth-list>
    <nationality-list>Moroccan</nationality-list>
    <document-list>
      <document-id>Moroccan Passport H 236483</document-id>
    </document-list>
    <id-number-list>Moroccan national identity card E-491591</id-number-list>
    <comments>30 Sep. 2002 (amended on 26 Nov. 2004, 7 Sep. 2007, 23 Dec. 2010). Arrested on 28 Nov. 2001 and found guilty in Germany of being an accessory to murder and of membership in a terrorist organization and sentenced to 15 years of imprisonment on 8 Jan. 2007. In prison in Germany as of May 2007. Father's name is Brahim Brik. Mother's name is Habiba Abbes. Review pursuant to Security Council resolution 1822 (2008) was concluded on 20 May 2010.</comments>
  </acount-list>
  <acount-list>
    <number-entry>478</number-entry>
    <date-entry>20101231</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Офіційний веб-сайт ООН</program-entry>
    <aka-list>
      <aka-name1>ABDELHALIM</aka-name1>
      <aka-name2>HAFED</aka-name2>
      <aka-name3>ABDELFATTAH</aka-name3>
      <aka-name4>REMADNA</aka-name4>
      <type-aka>N</type-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Jalloul</aka-name1>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>2</quality-aka>
    </aka-list>
    <aka-list>
      <aka-name1>Abdelhalim</aka-name1>
      <aka-name2>Remadna</aka-name2>
      <type-aka>PE</type-aka>
      <category-aka>aka</category-aka>
      <quality-aka>1</quality-aka>
    </aka-list>
    <date-of-birth-list>2 Apr. 1966</date-of-birth-list>
    <place-of-birth-list>Biskra, Algeria</place-of-birth-list>
    <nationality-list>Algerian</nationality-list>
    <address-list>
      <address>Algeria</address>
    </address-list>
    <comments>3 Sep. 2002 (amended on 12 Apr. 2006, 7 Apr. 2008, 3 Jun. 2009, 25 Jan. 2010, 23 Dec. 2010). Deported from Italy to Algeria on 12 Aug. 2006. Review pursuant to Security Council resolution 1822 (2008) was concluded on 8 Dec. 2009.</comments>
  </acount-list>
</list-terror>